Subject: AOL Users - Look Carefully at AOL's New Pricing Plans

From: Dave Druckerman <[email-masked]>
Date: Mon, 31 Mar 1997 18:37:02 -0700

AOL is at it again!  (Sorry for this only tangentially related to
woodworking commentary)

Has anyone else noticed this, or was I bleary-eyed working on my wife's
computer the other night?  I was using her AOL, and decided to look at
their section on billing plans.  Here's what I saw:

$4.95 - includes three hours, each additional hour $2.50
$9.95 - includes five hours, each additional hour $2.95.  

Now, why in the world would anyone select the $9.95 plan?  For all cases
the $4.95 plan is cheaper (except for exactly 5 hours, where they are
equal) 

Pardon me for bringing this up in our woodworking forum, but I've
noticed that quite a few participants are AOLers, and thought I'd
mention it.  Now back to my router table.  

Dave Druckerman

Interesting woodworking related note (at least interesting to me):  I
just sold my Hitachi resaw BS this weekend as it wouldn't get enough use
>from  me, needed the cash more than the saw, etc.  I delivered it to a
guy about 30 miles away.  When I got to his house, I saw his shop is a
smallish 2 car garage in a condominium complex.  Oh well, we all work
with what we've got.

He opens the garage, and lo and behold, he has the highest precision
table saw I've ever seen!  A 12" SCMI panel saw with scoring cutter,
sliding table, and an incredibly heavy duty rip fence.  The casting that
connects the arm to the rail looked like it weighed 50 pounds by
itself!   Made the Biesemeyer, Unifence, look like toys.  Casually asked
him how much a saw like that costs, and he said "about $6500"  The guy
had to buy smaller cars to leave enough room for the saw!  Now here is a
guy with a pretty well founded set of priorities IMHO.  Has anyone else
ever run across one of these?  A nice used one in the $2K range would be
nice.  

BTW.  He didn't appear to be one who simply operates on the "money is no
object" principle.  He was working in Rosewood, Paduak, Birdseye Maple,
and other very fine woods making his own veneers, so he simply felt the
work warranted the precision.  This was his third saw, the last one with
a Biesemeyer not providing high enough accuracy (too much deflection, I
guess).